using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    public class QuestionRecord
    {
        public int index { get; set; }
        public Dictionary<string, HashSet<string>> opt { get; set; } = new Dictionary<string, HashSet<string>>();
        public Dictionary<string, string> other { get; set; } = new Dictionary<string, string>();
    }
}
